


<div class="container">
  <h2>Toys Table</h2>
  <table class="table table-bordered">
    <thead>
      <tr>
        <th>Toy Name</th>
        <th>Toy Description</th>
        <th>Toy Price</th>
      </tr>
    </thead>
    <tbody>
      <tr >
        <td>toy-name</td>
        <td>toy-desc</td>
        <td>toy-price</td>
      </tr>
    </tbody>
  </table>
</div>
</form>
</div>